.results {
  display: grid;
  column-gap: 14px;
  row-gap: 14px;
  grid-template-columns: repeat(auto-fill, minmax(400px, 400px));
  margin-top: 50px;
  justify-content: space-around;
}

section {
  padding: 10px;
}

input[type="text"] {
  border: solid 1px var(--secondary-color);
  padding: 10px;
  border-radius: 8px;
  margin-right: 4px;
  display: inline-block;
  width: 30%;
}

button {
  padding: 10px;
  border: solid 1px var(--secondary-color);
  background: var(--secondary-color);
  color: white;
  border-radius: 8px;
}

@media (min-width: 500px) and (max-width: 768px) {
  .results {
    grid-template-columns: repeat(2, 1fr);
  }
  input[type="text"] {
    width: 70%;
  }
}

@media (max-width: 499px) {
  .results {
    grid-template-columns: 1fr;
  }
}

.housing {
  display: flex;
  align-items: center;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.housing h1 {
  font-size: 3rem;
  font-weight: 700;
  color: var(--secondary-color);
  margin: 20px 0 0 0
}

img {
  width: 50px;
  height: 50px;
  margin-right: 20px;
}

form {
  margin: 20px 10px
}
